RubyGems Navigation menu

aws-sdk-translate 1.56.0

Official AWS Ruby gem for Amazon Translate. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.63.0 - January 26, 2024 (46,5 KB)
  2. 1.62.0 - November 28, 2023 (42,5 KB)
  3. 1.61.0 - November 22, 2023 (42,5 KB)
  4. 1.60.0 - October 31, 2023 (42,5 KB)
  5. 1.59.0 - September 27, 2023 (42 KB)
  6. 1.56.0 - July 11, 2023 (41,5 KB)
Mostrar todas las versiones (65 total)

dependencias de Runtime (2):

aws-sdk-core ~> 3, >= 3.177.0
aws-sigv4 ~> 1.1

Propietarios:

Subida por:

Autores:

  • Amazon Web Services

SHA 256 checksum:

07aed1f1e7770547f01d3ddfb35239b29fb9d733213e8188d45f318613e307d1

Total de descargas 65.438.157

Para esta versión 95.557

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.3

Enlace: